@charset "utf-8";
.header {
	background-color: #000000;
	height: 102px;
	width: 100%;
	margin-bottom: 10px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.wrap {
	width: 968px;
}
.logo {
	margin-top: 16px;
	margin-left: 18px;
	float: left;
	margin-right: 152px;
}
.search {
	float: left;
	margin-top: 40px;
}
.search form {
	margin: 0px;
	padding: 0px;
}
.searchbar {
	height: 23px;
	width: 263px;
	float: left;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.searchbtn {
	cursor: pointer;
}
.social {
	float: right;
	margin-top: 16px;
	text-align: right;
}
.social span {
	font-size: 11px;
	color: #FFFFFF;
	display: block;
	padding-bottom: 7px;
}
.maincontent {
	float: left;
	width: 728px;
}
.maincontentlarge {
	float: left;
	width: 748px;
}
.maincontentfull {
	float: left;
	width: 968px;
}
.grandeimage img {
	border: 3px solid #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 7px #666666;
	-webkit-box-shadow: 0px 0px 7px #666666;
	box-shadow: 0px 0px 7px #666666;
}
.grandeimage {
	padding-bottom: 10px;
	display: block;
}
.autregauche {
	float: left;
	padding-left: 18px;
	font-size: 11px;
	color: #bdbdbd;
	padding-bottom: 39px;
}
.autregauche a {
	color: #000000;
}
.autregauche a:hover {
	color: #666666;
	text-decoration: none;
}
.autredroite {
	float: right;
	padding-right: 30px;
	font-size: 11px;
	color: #bdbdbd;
	padding-bottom: 39px;
}
.autredroite a {
	color: #000000;
}
.autredroite a:hover {
	color: #666666;
	text-decoration: none;
}
.sidecontent {
	float: left;
	padding-top: 19px;
	width: 240px;
}
.sidetitre {
	font-size: 11px;
	color: #bdbdbd;
	text-align: left;
	padding-left: 24px;
}
.partagerside {
	background-image: url(../images/fleche.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 46px;
	padding-left: 56px;
	text-align: left;
	padding-top: 25px;
}
.sideimage {
	padding-top: 14px;
	text-align: left;
	padding-left: 14px;
}
.sideimage img {
	margin-bottom: 14px;
	border: 3px solid #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 7px #666666;
	-webkit-box-shadow: 0px 0px 7px #666666;
	box-shadow: 0px 0px 7px #666666;
}
.sidelien {
	font-size: 11px;
	color: #bdbdbd;
	text-align: left;
	padding-left: 24px;
}
.sidelien a {
	color: #000000;
}
.sidelien a:hover {
	color: #666666;
	text-decoration: none;
}
.fbk {
	margin-top: 30px;
	float: left;
	text-align: center;
	margin-bottom: 30px;
}
.citationsauteurs {
	margin-top: 30px;
	float: left;
	width: 484px;
	text-align: center;
	background-image: url(../images/ligne-separateur.gif);
	background-repeat: repeat-y;
	background-position: right;
	margin-bottom: 30px;
}
.citationsauteurs ul {
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	list-style-type: none;
}
.citationsauteurs li {
	font-size: 14px;
	padding-left: 25px;
	float: left;
	width: 136px;
	text-align: left;
	color: #bdbdbd;
    padding-bottom : 8px;
}
.citationsauteurs li a {
	color: #000000;
}
.citationsauteurs li a:hover {
	color: #666666;
	text-decoration: none;
}
.citationsthemes {
	margin-top: 30px;
	float: right;
	width: 484px;
	text-align: center;
	margin-bottom: 30px;
}
.citationsthemes ul {
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	list-style-type: none;
}
.citationsthemes li {
	font-size: 14px;
	padding-left: 25px;
	float: left;
	width: 136px;
	text-align: left;
	color: #bdbdbd;
    padding-bottom : 8px;
}
.citationsthemes li a {
	color: #000000;
}
.citationsthemes li a:hover {
	color: #666666;
	text-decoration: none;
}
.footer {
	background-color: #000000;
	height: 201px;
	width: 100%;
	display: block;
	clear: both;
}
.credit {
	background-image: url(../images/bg-footer.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 101px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	padding-top: 100px;
}
.credit a {
	color: #FFFFFF;
	text-decoration: none;
}
.credit a:hover {
	color: #999999;
	text-decoration: none;
}
.clear {
	display: block;
	clear: both;
}
.nav {
	text-align: left;
	font-size: 12px;
	color: #000000;
	padding-top: 17px;
	padding-bottom: 30px;
	padding-left: 17px;
}
.nav a {
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.nav a:hover {
	color: #666666;
	text-decoration: none;
}.sidepub {
	float: right;
	padding-right: 11px;
	padding-left: 48px;
	padding-top: 7px;
}
.subpub {
	float: left;
	padding-left: 18px;
}
.subpartager {
	float: right;
	padding-right: 20px;
}
.citationsprecedentes {
	float: left;
	width: 474px;
	text-align: right;
	background-image: url(../images/ligne-separateur.gif);
	background-repeat: repeat-y;
	background-position: right;
	margin-top: 68px;
	padding-right: 10px;
	margin-bottom: 30px;
}
.citationssuivantes {
	float: left;
	width: 474px;
	text-align: left;
	margin-top: 68px;
	padding-left: 10px;
	margin-bottom: 30px;
}
.autresimages {
	padding-top: 17px;
	padding-bottom: 30px;
}
.autresimages img {
	border: 3px solid #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 7px #666666;
	-webkit-box-shadow: 0px 0px 7px #666666;
	box-shadow: 0px 0px 7px #666666;
	margin-right: 4px;
	margin-left: 4px;	
}
.petiteimage {
	padding-bottom: 30px;
	display: block;
	text-align: left;
}
	
.petiteimage img {
	border: 3px solid #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 7px #666666;
	-webkit-box-shadow: 0px 0px 7px #666666;
	box-shadow: 0px 0px 7px #666666;
	margin-right: 20px;
	margin-bottom: 20px;
}
.maincontentlarge h1 {
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	color: #7d7d7d;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 37px;
}
.maincontentlarge span {
	font-weight: bold;
	text-transform: uppercase;
}
.maincontentfull h1 {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	color: #7d7d7d;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.maincontentfull span {
	font-weight: bold;
	text-transform: uppercase;
}
.citation {
	padding: 0px;
	margin-top: 34px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 23px;
	text-align: left;
	list-style-type: none;
}
.citation li {
	padding-bottom: 21px;
	font-size: 18px;
	color: #000000;
	background-image: url(../images/icon.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
}
.citation span {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
	text-align: right;
	text-transform: none;
}

.citation a {
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
	text-transform: none;
}

.citation a:link {
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
}
.citation a:visited {
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
}
.citation a:hover {
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
}

.pagenav {
	padding-bottom: 60px;
	padding-top: 60px;
	font-size: 14px;
	color: #7d7d7d;
	text-align: center;
}
.pagenav a {
	font-weight: bold;
	color: #000000;
}
.pagenav a:hover {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.maincontentfull p {
	font-size: 24px;
	color: #7d7d7d;
	text-align: center;
	padding-left: 110px;
	padding-right: 110px;
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 0px;
}
